package itourbaskBeans;

import java.util.List;


public class q53RespuestaGruposBean {
    private String codRespuesta;
    private String codPregunta;
    private List grupoList;
    private String tipoGrupo;
   

    /**
     * Getter for property codRespuesta.
     * @return Value of property codRespuesta.
     */
    public java.lang.String getCodRespuesta() {
        return codRespuesta;
    }

    /**
     * Setter for property codRespuesta.
     * @param codRespuesta New value of property codRespuesta.
     */
    public void setCodRespuesta(java.lang.String codRespuesta) {
        this.codRespuesta = codRespuesta;
    }

    /**
     * Getter for property codPregunta.
     * @return Value of property codPregunta.
     */
    public java.lang.String getCodPregunta() {
        return codPregunta;
    }

    /**
     * Setter for property codPregunta.
     * @param codPregunta New value of property codPregunta.
     */
    public void setCodPregunta(java.lang.String codPregunta) {
        this.codPregunta = codPregunta;
    }

    /**
     * Getter for property grupoList.
     * @return Value of property grupoList.
     */
    public List getGrupoList() {
        return grupoList;
    }

    /**
     * Setter for property grupoList.
     * @param grupoList New value of property grupoList.
     */
    public void setGrupoList(List grupoList) {
        this.grupoList = grupoList;
    }
    
    /**
     * Getter for property tipoGrupo.
     * @return Value of property tipoGrupo.
     */
    public java.lang.String getTipoGrupo() {
        return tipoGrupo;
    }
    
    /**
     * Setter for property tipoGrupo.
     * @param tipoGrupo New value of property tipoGrupo.
     */
    public void setTipoGrupo(java.lang.String tipoGrupo) {
        this.tipoGrupo = tipoGrupo;
    }
    
}
